Subject: Trainer Candidate - Deepak Parashar
From: Deepak Parashar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 01:23:50 -0500

| | Tech Support Test

Name | Deepak Parashar
E-mail | [email-masked]
Phone Number | (+91) 7838121646
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi, Mehrauli

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro HR Shared Services | Benefits ops administrator | | 39000
Previous Employer 1 | Interglobe technologies | Senior associate | 14 Nov 2019 | 28000
Previous Employer 2 | Concentrix | Senior practitioner | 3 Aug 2018 | 22000

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | Currently working with Wipro and we need to do quality test in our database four times a year and there are 21000 participants account on which we have to complete this quality test
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We have a HR file for our database and while ping the quality test we need to update all the pulled accounts manually however for the improvement we did connect with our technical and batch team to update the file and query logic and arrange a call with Alteryx team. Now we just need to run the Alteryx workflow so it will pull all the invalid account in the quality check and then we just need to clear them. Now we do not need to update those account and find those account manually

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service means meeting the customer expectations however great service means exceeding the expectations

2. Good means just to resolve the customer query where as great means to show the customer how important he or she is for you and your company

3. In good service you will solve the customer query but in great you will resolve the issue so no other customer will face the same.

What according to you makes you a good candidate for this position? | I am a good team player and as of now I have no fallout’s in my quality test I have done in my career with Wipro. I will review all the work assigned and complete it within the time frame and I am also good in prioritise the work.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |